#header-timer{background-color:#eeeeee;width:100% !important;display:inline-block;text-align: center;box-shadow: 0px 4px 6px -2px rgb(0 0 0 / 25%);position: relative;}   
#header-timer .ss-logo {
    display: inline-block;
    vertical-align: top;
    /*margin-top: 3px;*/
    background-color: #d4f2fc;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 20px;
}
#header-timer .start-in {
    vertical-align: top;
    padding: 0px;
    display: inline-block;
    font-family: 'Latobold';
    font-size: 18px;
}
#timer{display: inline-block;vertical-align: top;padding-top: 5px;}
#timer .roundbx{display:inline-block;font-size:22px;font-family:'LatoBold';line-height:1.2;}
#timer span{color:#3a94b8;font-size:17px;padding:0px 4px;}
.sourcing-btn{display:inline-block;margin-left: 10px;}

.sourcing-btn a {
    display: inline-block;
    padding: 5px 17px;
    color: #fff;
    margin-top: 0px;
    line-height: 1.2;
    font-size: 14px;
    margin-left: 0px;
    background: #333;
    text-decoration: none;
    font-family: 'LatoRegular';
    border-radius: 0;
    text-transform: uppercase;
}
#header-timer .webinar-img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
#header-timer .webinar-img img {
    -webkit-animation: mover .5s infinite alternate;
    animation: mover .5s infinite alternate;
}
#header-timer .webinar-img img {
    -webkit-animation: mover .5s infinite alternate;
    animation: mover .5s infinite alternate;
}
@-webkit-keyframes mover {
0% {
transform: translateY(0);
}
100% {
transform: translateY(-4px);
}
}
@keyframes mover {
0% {
transform: translateY(0);
}
100% {
transform: translateY(-4px);
}
}
#header-timer .free-webinar-txt {
    display: inline-block;
    vertical-align: middle;
}
#header-timer .text {
    font-family: 'OswaldBold';
    font-size: 18px;
    color: #22386a;
    margin-left: 12px;
    display: inline-block;
}
#header-timer .date-format {
    color: #e4002b;
    font-family: 'MontserratRegular';
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -4px;
    margin-left: 10px;
}
#header-timer .date-format strong {
    background-color: #e4002b;
    color: #fff;
    padding: 3px 8px;
    margin-right:8px;
}
#header-timer .register-now {
    background-color: #22386a;
    color: #fff;
    font-family: 'MontserratRegular';
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    vertical-align: middle;
    padding: 3px 10px;
    border-radius: 100px;
    margin-top: -4px;
    margin-left: 12px;
}
    #header-timer .register-now a{color:#fff;}
      #header-timer .register-now a:hover{text-decoration:none;}
.close-icon{display:none;}

    #header-timer .lefttextpad {padding-top: 10px;padding-left: 20px;
    }

    @media screen and (max-width:1045px) {
        #header-timer .start-in{
            font-size: 17px;
        }
    #header-timer .free-webinar-txt{width:190px;}
    #header-timer .text{font-size:13px;margin-left:0px;}
    #header-timer .lefttextpad{padding-top:16px;}
    #header-timer .date-format{margin-left:3px;font-size:9px;}	
    }

    @media screen and (max-width:991px) {
        #header-timer .start-in{
            font-size: 15px;
        }
        #header-timer .lefttextpad{
            padding-top:6px;
    padding-left: 10px;
        }
      #header-timer .webinar-img{width:18px;}	
        #header-timer .free-webinar-txt{width:132px;}	
        #header-timer .text{font-size:11px;margin-left:6px;}
        #header-timer .date-format{margin-left: 5px;font-size: 8px;}
        #header-timer .register-now{font-size: 8px;padding: 3px 10px;margin-left: 2px;}	
    }

    @media screen and (min-width:768px) {
        #header-timer .timer-section{
            display: flex;
        }
  
    }

@media screen and (max-width:767px) {
#header-timer {background:transparent;}
#header-timer .col-md-12 {padding-right: 0px; padding-left: 0px;}
#header-timer{padding:0px 0px 10px 0px;width:inherit;}
#header-timer img{max-width:100%;}
#header-timer .close-icon{display: block;position: absolute;right: 12px;bottom: 8px;color: #8e8e8e;font-size: 20px;
font-weight: normal;}
#header-timer .start-in{padding:5px 4px 0px 0px}
#timer .roundbx{font-size:16px;}
#header-timer .sourcing-btn a{margin-top:4px;}
	#header-timer .sourcing-btn{margin-left:0px;}
    #header-timer .lefttextpad{text-align:center;padding-top:10px;}
    #header-timer .start-in{font-size:15px;}
    #header-timer .ss-logo{display:block;text-align:center;    padding-top: 8px;
    padding-bottom: 8px;}
    #header-timer .text{font-size:15px;margin-bottom:8px;line-height: 1.2em;}
    #header-timer .webinar{margin-right:0px;float:none;}
    #header-timer .grey-color{width:100%;text-align:center;}
    #header-timer .free-webinar-txt{width:175px;}
    #header-timer .webinar-img {width: 23px;box-shadow:none;}
    #header-timer .date-format {font-size:11px;margin-left:0px;
    }
    #header-timer .register-now {
    font-size:12px;
    }
}
@media screen and (max-width:480px) {

#header-timer .close-icon{right: 9px;bottom: 6px;font-size: 16px;}
}